How to install libesd-java on Debian 9 (Stretch)